function ramsdot2 = ramsdot2(t,x)
% ramsdot2 differential equation for ramsey.m

global theta rho delta a
k=x(1);c=x(2);

% ********* Differential equations ************************************
kdot=k.^a-c-delta*k;
cdot=c/theta.*(a*k.^(a-1)-rho-delta);

%********** Backward Looking ******************************************
ramsdot2 =-[kdot;cdot];   
