function ramsdot = ramsdot(t,x)
% differential equation for ramsey.m

global theta rho delta a dir kfinal stop
stop=0;
k=x(1);c=x(2);

% ********* Differential equations ************************************
kdot=k.^a-c-delta*k;
cdot=c/theta.*(a*k.^(a-1)-rho-delta);

%********** Backward Looking ******************************************

if (dir==0 & k>kfinal) | (dir==1 & k<kfinal);
   ramsdot =-[kdot;cdot];
else
   stop=1;
   ramsdot = [0;0];
end

clear stop